.width60{
    width:60%;
    margin: 0px auto;
}
.box{
    min-width: 30px;
    min-height: 30px;
}
.bgBlack{
    background: #111111;
}
.bgRed{
    background: #FF0000;
}
.bgBlue{
    background: blue;
}
.bgYellow{
    background: yellow;
}
.bgOrange{
    background: orange;
}
.bgPurple{
    background: purple;
}
.bgWhite{
    background: white;
}
.bgBrown{
    background: brown;
}
.bgGreen{
    background: green;
}
.bgPink{
    background: pink;
}
.bgViolet{
    background: violet;
}
.bgGrey{background: grey}
.mt10{margin-top: 10px;}
.font10{font-size: 10px;}
.fontGrey{color: #777;}
.mt30{ margin-top:  30px;}
.ml10{margin-left: 10px;}
.bgContainer{
    background: #F1f1f1;
    border-left: #75BAFF 2px solid;
}
.pt20{padding-top: 20px;}
.icon{height: 40px; width: 40px;}
.icon30{height: 30px;}
.margin-center{margin: 0px auto;}
.ml45{margin-left: 40%;}
.font12{font-size: 12px;}
.width200{width: 100px;}
.p5{padding: 5px;}
.fontBold{font-weight: bold}
.height300{height: 200px;}





.ui-buttonset .ui-button {
    background-color: inherit;
    margin-right: 0.3em;
    color: #000;
    border: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: inherit !important;
}



.imageContainer{
    width:100%;
}
.imageContainer img{
    max-width:100%;
}

.student-image{
    width: 100%;
}

.student-image img{
    max-width:100%;
}

.theme{
    /*border: 2px solid black;*/
    background: url('../img/select2.png') no-repeat;
    min-height: 35px;
    min-width: 35px;
}

.jumbotron{
    margin-top: 0;
    /*    background: url('../img/back2.jpg') bottom  no-repeat #000;*/
    background: transparent;
    min-height: 350px;
    text-align: justify;
    padding-top: 90px;
    color: #fff;
    /*    border-bottom: #ccc 10px solid;*/

}

.right{
    text-align:right;
}

.position-right{
    position: relative;
    left: 73%;
}

.mt20{margin-top: 20px;}

//Chat Bubble Generator Code
footer a:hover{text-decoration: none;}
.mr10{margin-right: 10px;}
.ml5{margin-left: 5px;}
.div-opacity{
    background: rgba(255, 255, 255, 0.85);
}

div.fadeMe {
  opacity:    0.7; 
  background: #000; 
  width:      100%;
  height:     100%; 
  z-index:    1000;
  top:        0; 
  left:       0; 
  position:   fixed; 
}

.input-error{
    border-color: red;
}

a.pay_due_head:hover{
    background-color: #000 !important;
}


/*
    E- exam styling from here
*/
.ans-input{
    border:1px solid #ccc;width:90%;
}
.q-select{height:30px;border:1px solid #ccc;margin:3px;padding:3px 10px;font-size:18px;}
.question-box{ 
    background-color:#ccc;height:25px;width:25px;border-radius:50%;display:inline-block;margin:5px;    
    text-align:center;vertical-align:top;color:#000;cursor:default;line-height:1.8;font-weight:bold;
}
.question-boxes{
    background-color:#ccc;height:25px;width:25px;border-radius:50%;display:inline-block;margin:5px;    
    text-align:center;vertical-align:top;color:#000;cursor:default;line-height:1.8;font-weight:bold;
}
.mark-box{
    background-color:#8af;cursor:pointer;
}
.active-box{
    background-color:#c50708;
    font-weight:bold;color:#fff;
}
.padded-div{
    padding:10px;background-color:#fff;
}
.h2{font-size:20px;font-weight:100;color:#222;font-family:"robotoregular";}
.padded0{padding:0px;}
.padded5{padding:5px;}
.padded10{padding:10px;}
.padded15{padding:15px;}
.padded20{padding:20px;}
.padded40{padding:40px;}
.bord-top-bottom{border-top:1px solid #ccc;border-bottom:1px solid #ccc;}
.hr1{color:#c0c0c0;height:1px;margin:0px;}
.b-input{border:0px;box-shadow:none;border-bottom:1px solid #afafaf;}
.mOverlay, .mMOverlay {position:absolute;top:0px;left:0px;width:100%;height:100%;display:none;}
.mOverlay{background-color:#fff;opacity:0.62;z-index:1;}
.mMOverlay{z-index:2;text-align:center;}

.fOverlay, .fMOverlay {position:absolute;top:0px;left:0px;width:100%;height:100%;display:none;}
.fOverlay{background-color:#fff;opacity:0.62;z-index:1;}
.fMOverlay{z-index:2;text-align:center;}